<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mercurial">
    <module_version install_time="1415658225246" last="true" origin="installer" specification_version="1.38.2.42.1">
        <file crc="2345571929" name="config/Modules/org-netbeans-modules-mercurial.xml"/>
        <file crc="2089406666" name="modules/locale/org-netbeans-modules-mercurial_ja.jar"/>
        <file crc="1700541990" name="modules/locale/org-netbeans-modules-mercurial_pt_BR.jar"/>
        <file crc="3860920645" name="modules/locale/org-netbeans-modules-mercurial_ru.jar"/>
        <file crc="2135226329" name="modules/locale/org-netbeans-modules-mercurial_zh_CN.jar"/>
        <file crc="2839814600" name="modules/org-netbeans-modules-mercurial.jar"/>
    </module_version>
</module>
